

//============================================================================
//				HEADERS
//============================================================================

#include <avr/pgmspace.h>


//============================================================================
//				FLASH VARIABLES
//============================================================================


extern const unsigned char PROGMEM MenuIcon_GaugesDigital[];
extern const unsigned char PROGMEM MenuIcon_GaugesAnalog[];
extern const unsigned char PROGMEM MenuIcon_Sensors[];
extern const unsigned char PROGMEM MenuIcon_Graphs[];
extern const unsigned char PROGMEM MenuIcon_Statistics[];
extern const unsigned char PROGMEM MenuIcon_Sprint[];
extern const unsigned char PROGMEM MenuIcon_Diagnose[];
extern const unsigned char PROGMEM MenuIcon_Options[];

extern const unsigned char PROGMEM GaugesDigital_Frame[];
extern const unsigned char PROGMEM GaugesAnalog_Frame[];
extern const unsigned char PROGMEM Gauges_Status_OK[];
extern const unsigned char PROGMEM Gauges_Status_MIL[];
extern const unsigned char PROGMEM Sensors_Motor_Frame[];
extern const unsigned char PROGMEM Sensors_Luft_Frame[];
extern const unsigned char PROGMEM Sensors_Battery_Frame[];
extern const unsigned char PROGMEM Graphs_Frame[];
extern const unsigned char PROGMEM Fahrstatistik_Frame[];
extern const unsigned char PROGMEM Sprint_Frame[];
extern const unsigned char PROGMEM Sprint_Wait[];
extern const unsigned char PROGMEM Sprint_Ready[];
extern const unsigned char PROGMEM Sprint_Run[];
extern const unsigned char PROGMEM Sprint_Finish[];
extern const unsigned char PROGMEM Diagnose_Frame[];

#ifdef CFG_START_THEME_ENABLE
unsigned short Ani_StartTheme[12];
extern const unsigned char PROGMEM Ani_StartTheme_1[];
extern const unsigned char PROGMEM Ani_StartTheme_2[];
extern const unsigned char PROGMEM Ani_StartTheme_3[];
extern const unsigned char PROGMEM Ani_StartTheme_4[];
extern const unsigned char PROGMEM Ani_StartTheme_5[];
extern const unsigned char PROGMEM Ani_StartTheme_6[];
extern const unsigned char PROGMEM Ani_StartTheme_7[];
extern const unsigned char PROGMEM Ani_StartTheme_8[];
extern const unsigned char PROGMEM Ani_StartTheme_9[];
extern const unsigned char PROGMEM Ani_StartTheme_10[];
extern const unsigned char PROGMEM Ani_StartTheme_11[];
extern const unsigned char PROGMEM Ani_StartTheme_12[];
#endif

extern const unsigned char PROGMEM Options_ClearScreen[];
