
//============================================================================
//				HEADERS
//============================================================================


//============================================================================
//				DEFINITIONS
//============================================================================

#define OPTIONS_WIDTH					44
#define OPTIONS_GAP						3


#define OPTIONS_LIGHT					0
#define OPTIONS_LIGHT_LCD				0
#define OPTIONS_LIGHT_RGB_CHANGE		1
#define OPTIONS_LIGHT_MENU_SIZE			2

#define OPTIONS_DISPLAYS				1
#define OPTIONS_DISPLAYS_GAUGES_DIGITAL	0
#define OPTIONS_DISPLAYS_GAUGES_ANALOG	1
#define OPTIONS_DISPLAYS_OBD2_DELAY		2
#define OPTIONS_DISPLAYS_MENU_POINT		3
#define OPTIONS_DISPLAYS_MENU_SIZE		4

#define OPTIONS_TIME					2
#define OPTIONS_TIME_SET_TIME			0
#define OPTIONS_TIME_SET_DATE			1
#define OPTIONS_TIME_MENU_SIZE			2

#define OPTIONS_RESET					3
#define OPTIONS_RESET_MOTOR				0
#define OPTIONS_RESET_LUFT				1
#define OPTIONS_RESET_BATTERY			2
#define OPTIONS_RESET_SPRINT_RECORD		3
#define OPTIONS_RESET_STATISTICS		4
#define OPTIONS_RESET_MENU_SIZE			5

#define OPTIONS_MENU_SIZE				4


//============================================================================
//				GLOBAL VARIABLES
//============================================================================


//============================================================================
//				FUNCTION PROTOTYPES
//============================================================================

extern unsigned char Options(void);

