
//============================================================================
//				HEADERS
//============================================================================


//============================================================================
//				DEFINITIONS
//============================================================================

// CONIGURATIONS
#undef	CFG_BUTTONS_FLIP_CONNECTOR
#undef	CFG_OBD_SIMULATION_ENABLE
#undef	CFG_FONT_ZERO30_ENABLE		// 1468 Bytes
#define	CFG_SCROLL_SCREEN_ENABLE	// 1448 Bytes

#define	CFG_START_THEME_ENABLE		// 1628 Bytes
#define	CFG_MAIN_MENU_ENABLE		// 1304 Bytes
#define	CFG_GAUGES_DIGITAL_ENABLE	// 3826 Bytes
#define	CFG_GAUGES_ANALOG_ENABLE	// 3096 Bytes
#define	CFG_SENSORS_ENABLE			// 2668 Bytes
#define	CFG_GRAPHS_ENABLE			// 1220 Bytes
#define	CFG_STATISTICS_ENABLE		// 1848 Bytes
#define	CFG_SPRINT_ENABLE			//  162 Bytes
#define	CFG_DIAGNOSE_ENABLE			// 1790 Bytes
#define	CFG_OPTIONS_ENABLE			// 5060 Bytes

// Tasks_FlagByte
#define ISR_TASK_1MS_FLAG			0x0001
#define ISR_TASK_2MS_FLAG			0x0002
#define ISR_TASK_4MS_FLAG			0x0004
#define ISR_TASK_8MS_FLAG			0x0008
#define ISR_TASK_16MS_FLAG			0x0010
#define ISR_TASK_32MS_FLAG			0x0020
#define ISR_TASK_64MS_FLAG			0x0040
#define ISR_TASK_128MS_FLAG			0x0080
#define ISR_TASK_100MS_FLAG			0x0100
#define ISR_TASK_1000MS_FLAG		0x0200

// Do_FlagByte
#define DO_WAIT_IN_MS_LOOP			0x0001
#define DO_ELM_READY				0x0002
#define DO_ELM_CMD_SENT				0x0004
#define DO_ELM_HELLO_OK				0x0008
#define DO_ELM_SET_PROTOCOL_OK		0x0010
#define DO_OBD_CMD_OK				0x0020
#define DO_OBD_MIL_ON				0x0040
#define DO_OBD_NEW_CYCLIC_CHECK		0x0080
#define DO_SPRINT_RUN_START			0x0100
#define DO_SPRINT_NEW_100MS			0x0200


//============================================================================
//				GLOBAL VARIABLES
//============================================================================

extern volatile   signed char  MenuPoint,MenuPointStatus;
extern volatile unsigned short Do_FlagByte;
extern volatile unsigned short WaitInMsCounter;
extern unsigned char  ErrorCounter;
extern unsigned char  ResetErrorWatchdog,ResetErrorJTAG,ResetErrorPoweron,ResetErrorExtern,ResetErrorBrownout;
extern volatile unsigned char  ResetErrorBadInterrupt;
extern unsigned char  OBD2_Delay;


//============================================================================
//				FUNCTION PROTOTYPES
//============================================================================

extern void WaitInMs(unsigned short pLoop);
extern void Wait200us(void);
extern void ExecuteISR(void);

