
//============================================================================
//				HEADERS
//============================================================================

#include <avr/pgmspace.h>


//============================================================================
//				DEFINITIONS
//============================================================================

#define FONT_ZERO_7				8
#define FONT_ZERO_7BOLD			9
#define FONT_ZERO_14			15
#define FONT_ZERO_22			24
#define FONT_ZERO_30			32

#define _8BIT					8
#define _16BIT					16
#define RIGHT_ALIGN				0
#define LEFT_ALIGN				1
#define NO_KOMMA				0
#define KOMMA					1

#define FONT_ZERO_BLANKO		10
#define FONT_ZERO_POINT			11
#define FONT_ZERO_KOMMA			12
#define FONT_ZERO_MINUS			13

#define FONT_M_BLANKO			127
#define FONT_M_ARROW			128
#define FONT_M_ELM_CR			129
#define FONT_M_ELM_LF			130

#define FONT_MBOLD_BLANKO		127
#define FONT_MBOLD_BLANKO_HAKEN	128
#define FONT_MBOLD_HAKEN		129


//============================================================================
//				FLASH VARIABLES
//============================================================================

extern const unsigned char PROGMEM Font5x4[];
extern const unsigned char PROGMEM FontVerdana7[];
extern const unsigned char PROGMEM FontVerdana7Bold[];
extern const unsigned char PROGMEM FontZero7[];
extern const unsigned char PROGMEM FontZero7Bold[];
extern const unsigned char PROGMEM FontZero14[];
extern const unsigned char PROGMEM FontZero22[];
#ifdef CFG_FONT_ZERO30_ENABLE
extern const unsigned char PROGMEM FontZero30[];
#endif
