
//============================================================================
//				HEADERS
//============================================================================


//============================================================================
//				DEFINITIONS
//============================================================================

#define AlphaInGrad(pAlpha)		(pAlpha*0.0175F)

#define GRAPH_SPEED_MAX			5


//============================================================================
//				GLOBAL VARIABLES
//============================================================================

extern unsigned char GaugesDigitalVariant,GaugesAnalogVariant;
extern const float   SinusTable[45];


//============================================================================
//				FUNCTION PROTOTYPES
//============================================================================

extern float Sinus(signed short pAlpha);
extern unsigned char GaugesDigital(void);
extern unsigned char GaugesAnalog(void);
extern unsigned char Sensors(void);
extern unsigned char Graphs(void);
extern unsigned char Statistics(void);
extern unsigned char Sprint(void);
extern unsigned char Diagnose(void);

