
#include <avr/io.h>
#include "Stack.h"


extern unsigned char __bss_end;			// lowest stack address

extern unsigned char __stack;			// highest stack address


unsigned short stack_size( void )			// available stack
{
  return (unsigned short)&__stack - (unsigned short)&__bss_end + 1;
}


unsigned short stack_free( void )			// unused stack after last call
{
  unsigned char flag = 1;
  unsigned short i, free = 0;
  unsigned char * mp = &__bss_end;  

  for( i = SP - (unsigned short)&__bss_end + 1; i; i--){
    if( *mp != FREE_MARK )
      flag = 0;
    free += flag;
    *mp++ = FREE_MARK;
  }
  return free;
}
